We're updating the issue view to help you get more done. 

poorboy version mismatch

Description

riak_core depends on a very old version of poorboy that misses transaction/3, dqe depends on transaction/3 however. a newer poolboy causes riak_core to error.

Environment

None

Status

Assignee

Heinz N. Gies

Reporter

Heinz N. Gies

Labels

None

Components

Fix versions

Priority

High